/*--
	Theme Name: theme52053
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.logo {
	padding:1px 1px 1px 1px!important;
	text-align:center;
	background:none!important;
}
#back-top-wrapper a span {
background-color:#f7d31a!important;
}
footer.footer .footer-text .footer-logo {
color:#99617c!important;

}
footer.footer {
background:#99617c!important;
padding: 15px 0 15px!important;
}
.parallax-slider {
height:400px!important 
}

.parallax-slider #mainCaptionHolder .container h1, .parallax-slider #mainCaptionHolder .container h2 {
color:#474e5d!important;
}

#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
color:#99617c!important;
}